@charset "UTF-8";
*{box-sizing: border-box;}

@media screen and (min-width: 600px){

  #info #info-company{
    height: 120px;
  }
	
	#page-gj section{
		width: 100%;
		min-width: 1000px;
		color: #000;
	}
	#page-gj .img-full{
		width: 100%;
    height: auto;
	}
	#page-gj img {
		max-width: 100%;
		height: auto;
	}
	
	/*  section1  ---------------------------------------- */	
	#page-gj #sec1{
		position: relative;
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background: #f3f0e9;
	}
	.main {
		max-width: 1440px;
		margin: 0 auto;
	}
	
	/*  section2  ---------------------------------------- */	
	#page-gj #sec2 .c_contents{
		padding: 60px 0;
		line-height: 1;
	}
	.kukakuzu {
		max-width: 860px;
		margin: 0 auto;
	}
	
	/*  section3  区画 ---------------------------------------- */	
	#page-gj #sec3{
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background-color: #f3f0e9;
	}
	#page-gj #sec3 .c_contents{
		padding: 60px 0;
	}
	.plan_ttl {
		text-align: center;
		font-size: 27px;
		margin-bottom: 40px;
		letter-spacing: .05em;
	}
	.plan_ttl2 {
		margin-bottom: 60px;
	}
	#page-gj .plan_ttl2 img {
		margin: 0 auto;
	}
	/*  section4  ギャラリー　---------------------------------------- */	

	/*  section5  lifeinfo ---------------------------------------- */	
	#page-gj #sec5{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		padding: 60px 0;
	}
	.life_info {
		display: flex;
		justify-content: space-between;	
	}
	.life_info .access_info {
		width: 34.7%;
	}
	.life_info .access_info p {
		margin-bottom: 20px;
	}
	.life_info .map {
		width: 62%;
		margin-bottom: 60px;
	}
  .note {
    font-size: 11px;
    text-align: left;
  }
	.outline_ttl {
		background: #231815;
		color: #fff;
		font-size: 16px;
		padding: .2em .5em;
		text-align: left;
		margin-bottom: .5em;
	}
	.outline_txt{
		font-size: 14px;
		text-align: left;
	}

}
.photo_slide {
	max-width: 900px;
	margin: 80px auto;
}
.block_info {
  padding: 35px 0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  background: rgba(252,250,243,1.00);
}
.info_ttl {
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 15px;
  letter-spacing: 0.2em;
  color: rgba(158,158,158,1.00);
}
.info_txt01 {
  font-size: 40px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  color: #A0000C;
  font-weight: bold;
}
.info_txt01_s {
  font-size: 12px;
}
.info_txt02 {
  line-height: 1.4;
}
.info_atten {
	border: 1px solid #6E0009;
	color: #6E0009;
	padding: 20px 30px;
	max-width: 900px;
	margin: 30px auto;
	background: #fff;
}
.info_atten_ttl {
	font-size: 18px;
	text-align: center;
	margin-bottom: 1em;
}
.info_atten_txt {
/*	text-align: left;*/
}
.info_atten_tel {
	margin-top: 1em;
	font-size: 16px;
}
.info_atten_tel a {
	color: #6E0009;
	text-decoration: underline;
}
.info_atten_tel a:hover {
	text-decoration: inherit;
}
.bnr_vr {
	margin-bottom: 60px;
}
.kukaku_details_bg {
	background: #fff;
}
.kukaku_details {
	max-width: 800px;
	margin: 0 auto;
	padding-top: 60px;
}
/* sp style */
@media screen and (max-width: 599px){
		.info_atten {
		margin: 30px 15px;
	}
  .info_atten_txt {
  	text-align: left;
  }
  #info #info-company{
    height: 120px;
  }
	#page-gj section{
		width: 100%;
		color: #000;
	}
	#page-gj .img-full{
		width: 100%;
    height: auto;
	}
  #page-gj img{
		max-width: 100%;
    height: auto;
	}
	.info_txt01 {
    font-size: 28px;
    line-height: 1.3;
    letter-spacing: 0;
    color: #A0000C;
    font-weight: bold;
		padding: 0 10px;
  }
  .info_txt01_s {
    font-size: 12px;
  }
  .info_txt02 {
    line-height: 1.4;
		padding: 0 10px;
  }
	/*  section1  ---------------------------------------- */	
	#page-gj #sec1{
		position: relative;
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
	}
  
	#page-gj #sec1 .kokuchi{
		position: relative;
		bottom:0;
		right:0;
		color: #fff;
		width: 100%;
		text-align: center;
		font-size: 14px;
    background : rgba(80, 71, 4, 0.8);
	}
	#page-gj #sec1 .kokuchi_txt{
    padding: 30px 10%;
	}
	
	/*  section2  ---------------------------------------- */	
	#page-gj #sec2{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background: #564835;
		color: #fff;
	}
	#page-gj #sec2 .c_contents{
		padding: 30px 5%;
		line-height: 1;
	}
	#page-gj #sec2 .text1{
	}
	#page-gj #sec2 .text2{
		margin-top: 30px;
		font-size: 24px;
		letter-spacing: 0.1em;
	}
	#page-gj #sec2 .text3{
		margin-top: 30px;
		font-size: 18px;
	}
	/*  section3  区画 ---------------------------------------- */	
	#page-gj #sec3{
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		background-color: #f3f0e9;
	}
	#page-gj #sec3 .c_contents{
		padding: 30px 5%;
	}
	.plan_ttl {
		text-align: center;
		font-size: 20px;
		margin-bottom: 30px;
		letter-spacing: .05em;
	}
	.plan_ttl2 {
		margin-bottom: 30px;
	}
	.photo_slide {
		max-width: 900px;
		margin: 30px auto;
	}
	/*  section5  lifeinfo ---------------------------------------- */	
	#page-gj #sec5{
		text-align: center;
		font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
		padding: 30px 5%;
	}

	.bnr_vr {
		margin-bottom: 30px;
	}
  .life_ttl {
    font-size: 22px;
    margin-bottom: 30px;
  }
  .life_col2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .life_col2 > div {
    width: 100%;
    margin-bottom: 20px;
  }
  .life_col2 > div img {
    width: 100%;
    height: auto;
  }
  .note {
    font-size: 11px;
    text-align: left;
  }
	.life_info .access_info p {
		margin-bottom: 20px;
	}
  .map {
    margin: 30px auto;
  }
	.outline_ttl {
		background: #231815;
		color: #fff;
		font-size: 14px;
		padding: .2em .5em;
		text-align: center;
		margin-bottom: .5em;
	}
	.outline_txt{
		font-size: 14px;
		text-align: justify;
	}
	.kukaku_details {
		max-width: 800px;
		margin: 0 auto;
		padding: 30px 15px 0;
	}
}


.nawa_attention {
	max-width: 1000px;
	margin: 0 auto 50px;
	border: 1px solid #bc1c21;
}
.nawa_attention_ttl {
	font-size: 28px;
	color: #fff;
	background: #bc1c21;
	padding: .2em;
}

.nawa_attention_txt {
	font-size: 20px;
	padding: 10px;
}
.pc_ml {
	margin-left: 1em;
}

@media screen and (max-width: 599px){
	.nawa_attention {
		margin: 0 auto 30px;
	}
	.nawa_attention_ttl {
		font-size: 24px;
		color: #fff;
		background: #bc1c21;
		padding: .2em;
		line-height: 1.4;
	}
	.nawa_attention_txt {
		font-size: 16px;
		padding: 10px;
		text-align: justify;
	}
	.pc_ml {
		margin-left: 0;
	}
}
